@charset "utf-8";
@import "../reset.css";
@import url('https://fonts.googleapis.com/css?family=Lato:600,400,700,500,800|Bentham:600,400,700,500,800|Bentham:600,400,700,500,800');

@font-face{
	font-family:'FontAwesome';
	src:url('/assets/js/font-awsome/fontawesome-webfont.eot?v=3.2.1');
	src:url('/assets/js/font-awsome/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'),
		url('/assets/js/font-awsome/fontawesome-webfont.woff?v=3.2.1') format('woff'),
		url('/assets/js/font-awsome/fontawesome-webfont.ttf?v=3.2.1') format('truetype'),
		url('/assets/js/font-awsome/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
	font-weight:normal;
	font-style:normal;
}

html {
	min-height: 100%;
    -ms-text-size-adjust: none;
    box-sizing: border-box;
}

body {
	font-family: tahoma; 
	font-size: 11px; 
	color: #000000; 
	padding: 0px;
	margin: 0px;
	height: 100%;
	min-width: 320px;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}


fieldset.form {
	border: 0;
	padding: 0;
	margin: 0;
}
.form-group {
    clear: both;
    margin-bottom: 10px;
}
.form-group:after {
    clear: both;
    content: '';
    display: table;
}

.form-label {
	display: block;
	width: 100px;
	float: left;
}
.form-error {
	display: block;
}
.form-control
{
	display: block;
	float: left;
 	font-family:  Verdana;
	font-size: 11px;
}


a {
	color: inherit; 
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}


h1,h2,h3 {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
h2 {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 10px;
}


*:before {
	text-decoration: none!important;
}


.pagination > a {
	display: inline-block;
}

.center {
	text-align: center;
}


/* 2 kolumny */
.cnt-2c .cnt-c {
	float: left;
	width: 50%;
}
.cnt-2c .cnt-c0 .cnt {
	margin-right: 0px;
}
.cnt-2c .cnt-c1 .cnt {
	margin-left: 0px;
}


/* 3 kolumny */
.cnt-3c .cnt-c {
	float: left;
	width: 33%;
}
.cnt-3c .cnt-c1 {
	width: 34%;
}
.cnt-3c .cnt-c0 .cnt {
	margin-right: 0px;
}
.cnt-3c .cnt-c1 .cnt {
	margin-right: 0px;
	margin-left: 0px;
}
.cnt-3c .cnt-c2 .cnt {
	margin-left: 0px;
}


/* 4 kolumny */
.cnt-4c .cnt-c {
	float: left;
	width: 25%;
}
.cnt-4c .cnt-c0 .cnt {
	margin-right: 0px;
}
.cnt-4c .cnt-c1 .cnt {
	margin-right: 0px;
	margin-left: 0px;
}
.cnt-4c .cnt-c2 .cnt {
	margin-right: 0px;
	margin-left: 0px;
}
.cnt-4c .cnt-c3 .cnt {
	margin-left: 0px;
}



#page {
	position: relative;
	min-height: 100%;
}
.cnt-r {
	margin: 0 auto;
	max-width: 1000px;
    width: 100%;
	position: relative;
	margin-top: 0px;
	z-index: 5;
}
.cnt-r:first-of-type {
	margin-top: 0;
}
.cnt-r * {
	text-decoration: inherit;
}

.cnt-rm {
	width: 100%!important;
}
.cnt-rm .sub {
	margin: 0 auto;
    max-width: 1000px;
    width: 100%;
}

.cnt-r, .cnt-c, .sub, .cnt, .fin {
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
header.top {
	min-height: 30px;
}
.footer {
	min-height: 30px;
}


/* moduł texts */
.text-cnt {
	
}

/* linki, buttony */
a.link-btn {
	display: inline-block;
}
a.btn, a.btn-thm2, a.btn-small {
	display: inline-block;
}

/* panel z przyciskiem wstecz */
.footer-back {
	clear: both;
}

/* podpis */
span.label {
	display: inline-block;
	width: 80px;
}

/* cecha */
.attribute span {
	display: inline-block;
}


/* lista */
ul.list {
	overflow: hidden;
}
ul.list li {
	position: relative;
}
ul.list li:before {
	position: absolute!important;
	left: 0;
}


/* tabela */
.tbl {
	border-collapse: collapse;
}

p.prg:first-child {
	margin-top: 0!important;
}
p.prg:last-child {
	margin-bottom: 0!important;
}


/* facebook */
.widget_social{
	float: right;
	width: 332px;
	height: 550px;
	background: url(/assets/img/fb.png) no-repeat;
	display: block;
	right: -305px;
    padding: 10px 5px 0 35px;
	position: fixed;
	top: 150px;
	z-index: 1002;
}
.widget_social>div {
    color: #FFF;
    background: #fff;
	height: 465px;
    overflow: hidden;
}


[class*="icon-"] {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    position: relative;
}
[class*="icon-"]:before {
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}

/* site */ 

#page {
  font-size: 14px;
  color: #5c5c5c;
  font-family: Lato/*google_font*/;
}
#page p.prg {
  margin: 15px 0px;
  line-height: 1.5em;
}
#page .img-6-right, #page .img-6-left, #page .img-4-right, #page .img-4-left {
  width: 100%!important;
  margin: 20px 0;
}
#page p img {
  margin-top: 0!important;
  max-width: 100%;
  height: auto!important;
}
#page a.btn {
  background: transparent;
  border-radius: 40px 40px 40px 40px;
  background-color: #cfa55f;
  padding: 15px 20px;
  font-size: 13px;
  text-transform: uppercase;
  color: #ffffff;
  margin: 20px 0px 0px 0px;
  -webkit-transition: backgrond 0.2s linear 0s, color 0.2s linear 0s, background-color 0.2s linear 0s;
  transition: backgrond 0.2s linear 0s, color 0.2s linear 0s, background-color 0.2s linear 0s;
  border-style: solid solid solid solid;
  border-width: 0px 0px 0px 0px;
  font-weight: 600;
  line-height: 1.2em;
  letter-spacing: 2px;
}
#page a.btn:hover {
  background-color: #000000;
  color: #fff;
}
#page a.btn.btn-white {
  color: #666666;
  background-color: #ffffff;
  border-radius: 20px 20px 20px 20px;
  -webkit-transition: background-color 0.2s linear 0s;
  transition: background-color 0.2s linear 0s;
}
#page a.btn.btn-white:hover {
  background: transparent;
  background-color: RGBA(255,255,255,0.2);
}
#page h1 {
  font-size: 38px;
  font-weight: normal;
  margin: 50px 0px;
  padding: 0;
  position: relative;
  color: #000000;
  font-family: Bentham/*google_font*/;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: center;
}
#page h2 {
  font-size: 38px;
  color: #000000;
  margin: 40px 0px;
  padding: 0 0 20px 0;
  font-weight: normal;
  font-family: Bentham/*google_font*/;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: relative;
}
#page h2:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 50px;
  height: 2px;
  background: #cfa55f;
  margin: 0 0 0 -25px;
}
#page h3 {
  font-size: 20px;
  color: #000000;
  margin: 30px 0px;
}
.cnt-r {
  max-width: 1200px;
}
#page .btns {
  text-align: center;
}
#page ul.list li:before {
  background-size: 100%;
  display: inline-block;
  content: "";
  position: absolute;
  top: 4px;
  left: 0px;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="16" height="16" viewBox="0 0 16 16"><path fill="%23cfa55f" d="M8 0c-4.418 0-8 3.582-8 8s3.582 8 8 8 8-3.582 8-8-3.582-8-8-8zM8 14.5c-3.59 0-6.5-2.91-6.5-6.5s2.91-6.5 6.5-6.5 6.5 2.91 6.5 6.5-2.91 6.5-6.5 6.5z"/><path fill="%23cfa55f" d="M5.543 11.043l1.414 1.414 4.457-4.457-4.457-4.457-1.414 1.414 3.043 3.043z"/></svg>');
  width: 14px;
  height: 14px;
}
#page ul.list li {
  padding: 0px 0px 0px 20px;
  line-height: 1.5em;
}
@media (min-width: 534px) {
  #page .img-6-right {
    width: 50%!important;
    float: right;
    margin: 20px 0 20px 40px;
  }
  #page .img-6-left {
    width: 50%!important;
    float: left;
    margin: 20px 40px 20px 0;
  }
  #page .img-4-right {
    width: 33%!important;
    float: right;
    margin: 20px 0 20px 40px;
  }
  #page .img-4-left {
    width: 33%!important;
    float: left;
    margin: 20px 40px 20px 0;
  }
}



/* 14808/_0 */ 

#page .cnt-r .sub.cnt14808 {
  padding: 0 20px;
}



/* text14810/show_0 */ 




/* 14814/_0 */ 

#page .cnt-r .sub.cnt14814 {
  padding: 0 20px;
}
#page .cnt-r .cnt148144 .cnt-c0 {
  width: 50%;
}
#page .cnt-r .cnt14814 .cnt-c1 {
  width: 50%;
}
#page .cnt-r .cnt14814 {
  margin-left: -40px;
  margin-top: -40px;
}
#page .cnt-r .cnt14814 > * {
  padding-left: 40px;
  padding-top: 40px;
}
@media (max-width: 767px) {
  #page .cnt-r .cnt14814 .cnt-c0 {
    width: 100%;
  }
  #page .cnt-r .cnt14814 .cnt-c1 {
    width: 100%;
  }
}


/* text14816/show_0 */ 




/* text14818/show_0 */ 

#page .contactMap iframe {
  width: 100%;
  height: 400px;
}



/* 14819/_0 */ 

#page .cnt-r .sub.cnt14819 {
  padding: 0px 20px;
}


/* text14821/show_0 */ 

#page .class_name {
  max-width: 900px;
  margin: 0px auto;
  text-align: center;
}


/* 14822/_0 */ 

#page .cnt-r .sub.cnt14822 {
  max-width: 800px;
  margin: 0px auto;
}


/* text14824/show_0 */ 


#page .cnt-r .cnt.cnt14824 .fin {
  text-align: center;
}
#page .cnt-r .cnt.cnt14824 .fin img {
  width: 100%;
}


/* 14775/_0 */ 

#page .cnt-r.cnt14775 {
  max-width: 100%;
  padding: 140px 0px 0px 0px;
  z-index: 9;
}
@media (max-width: 767px) {
  #page .cnt-r.cnt14775 {
    padding: 110px 0px 0px 0px;
  }
}



/* 14776/_0 */ 

#page .cnt-r .sub.cnt14776 {
  max-width: 100%;
  margin: 0px auto;
  z-index: 99999;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  background: transparent;
  background-color: #ffffff;
  transition: all .25s linear;
  -moz-transition: all .25s linear;
  -webkit-transition: all .25s linear;
}
#page.sticky .cnt-r .sub.cnt14776 {
  box-shadow: 0 0 5px 0 RGBA(0,0,0,0.3);
}


/* top14778/show_0 */ 

#page .top {
  margin: 0px auto;
  min-height: auto;
}
#page .top .l-container {
  max-width: 1200px;
  position: relative;
  height: 90px;
  margin: 0px auto;
  transition: margin .25s linear;
  -moz-transition: margin .25s linear;
  -webkit-transition: margin .25s linear;
}
#page.sticky .top .l-container {
  margin: -90px auto 0 auto;
}
#page .top .logo {
  position: absolute;
  top: 50%;
  left: 20px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
#page .top .logo img {
  display: block;
  height: 50px;
  transition: height .25s linear;
  -moz-transition: height .25s linear;
  -webkit-transition: height .25s linear;
}
#page.sticky .top .logo img {
  height: 50px;
}
#page .top .logo:hover {
  text-decoration: none!important;
}
#page .top .l-contact {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  font-size: 14px;
}
#page .top .e-contact {
  float: left;
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid #e3e3e3;
  position: relative;
}
#page .top .e-contact:last-child {
  padding-right: 0;
  border-right: 0;
}
#page .top .e-contact strong {
  font-weight: 600;
}
#page .top .e-contact p {
  float: left;
}
#page .top .icon-location {
  width: 46px;
  height: 46px;
  float: left;
  margin: -7px 10px -7px 0;
  border-style: solid solid solid solid;
  border-width: 0px 0px 0px 0px;
  border-radius: 40px 40px 40px 40px;
  background: transparent;
  background-color: #f5f5f5;
}
#page .top .icon-phone {
  width: 46px;
  height: 46px;
  float: left;
  margin: -7px 10px -7px 0;
  background: transparent;
  background-color: #f5f5f5;
  border-style: solid solid solid solid;
  border-width: 0px 0px 0px 0px;
  border-radius: 40px 40px 40px 40px;
}
#page .top .icon-phone:before {
  background-size: 100%;
  width: 30px;
  height: 30px;
  display: inline-block;
  content: "";
  position: absolute;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="16" height="16" viewBox="0 0 16 16"><path fill="%23cfa55f" d="M11 10c-1 1-1 2-2 2s-2-1-3-2-2-2-2-3 1-1 2-2-2-4-3-4-3 3-3 3c0 2 2.055 6.055 4 8s6 4 8 4c0 0 3-2 3-3s-3-4-4-3z"/></svg>');
  top: 8px;
  left: 8px;
}
#page .top .menu1 {
  display: block;
  position: relative;
  max-width: 1200px;
  height: 50px;
  margin: 0px auto;
  border-style: solid solid solid solid;
  border-width: 1px 0px 1px 0px;
  border-radius: 0 0 0 0;
  border-color: #e3e3e3;
}
#page .top nav.menu1 > ul > li {
  float: left;
  position: relative;
}
#page .top nav.menu1 > ul > li > a {
  padding: 7px 0px 6px 0px;
  display: block;
  text-align: left;
  text-decoration: none;
  font-size: 13px;
  letter-spacing: 1px;
  color: #000000;
  margin: 10px 20px;
  text-transform: uppercase;
}
#page .top nav.menu1 > ul > li > a:hover {
  color: #cfa55f;
}
#page .top nav.menu1 > ul > li.sel > a {
  color: #cfa55f;
  font-weight: bold;
}
#page .top nav.menu1 ul.menu-sub {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  width: 200px;
  left: 50%;
  top: calc(100% + 2px);
  background: transparent;
  background-color: ;
  padding: 10px 20px;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  box-shadow: 0px 0 5px 1px RGBA(0,0,0,0.2);
}
#page .top nav.menu1 ul.menu-sub:before {
  position: absolute;
  left: 0;
  right: 0;
  top: -10px;
  height: 10px;
  background: #fff;
  content: '';
  display: block;
}
#page .top nav.menu1 ul.menu-sub.active {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.3s linear;
}
#page .top nav.menu1 ul.menu-sub > li > a {
  margin: 5px 0px;
  display: block;
  text-align: center;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: none;
  padding: 5px 0px;
}
#page .top nav.menu1 ul.menu-sub > li > a:hover {
  color: #666666;
}
#page .top nav.menu1 .mobile-nav {
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
  text-decoration: none;
  position: relative;
  padding: 15px 10px 16px 45px;
  float: left;
}
#page .top nav.menu1 .mobile-nav:before {
  background-size: 100%;
  display: inline-block;
  content: "";
  position: absolute;
  top: 50%;
  left: 20px;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="16" height="16" viewBox="0 0 16 16"><path fill="" d="M1 3h14v3h-14zM1 7h14v3h-14zM1 11h14v3h-14z"/></svg>');
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.sidr {
  display: block;
  position: fixed;
  top: 0;
  right: -200px;
  left: auto;
  width: 200px;
  height: 100%;
  background: transparent;
  z-index: 999999;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: #ffffff;
}
.sidr > ul {
  list-style: none;
}
.sidr > ul > li > a {
  font-size: 15px;
  display: block;
  padding: 15px 20px;
  color: #000;
  font-weight: normal;
  text-decoration: none;
  border-style: solid solid solid solid;
  border-width: 0px 0px 1px 0px;
  border-color: #e8e8e8;
  border-radius: 0 0 0 0;
}
.sidr > ul > li > a:hover {
  color: #666666;
}
.sidr .menu-sub > li > a {
  font-size: 14px;
  padding: 10px 20px 10px 40px;
  border-style: solid solid solid solid;
  border-width: 0px 0px 1px 0px;
  border-color: #e8e8e8;
  border-radius: 0 0 0 0;
  font-weight: normal;
  line-height: 1.2em;
  text-decoration: none;
  color: #000;
  display: block;
}
.sidr .menu-sub > li > a:hover {
  color: #666666;
}
#page .sidr .btn {
  padding: 15px 20px;
  margin: 0 auto;
}
.sidr-open .sidr {
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
}
.mobile-overlay {
  display: none;
  position: fixed;
  top: -200px;
  right: -200px;
  bottom: -200px;
  left: -200px;
  background: transparent;
  z-index: 999998;
  background-color: RGBA(0,0,0,0.5);
}
.sidr-animating .mobile-overlay,
.sidr-open .mobile-overlay {
  display: block;
}
#page .top .l-social {
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
#page .top .e-SocialBtn {
  font-size: 0!important;
  padding: 4px;
  display: inline-block;
}
#page .top .icon-fb:before {
  background-size: 100%;
  display: inline-block;
  content: "";
  position: absolute;
  top: 1px;
  left: 1px;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="16" height="16" viewBox="0 0 16 16"><path fill="%23000000" d="M9.5 3h2.5v-3h-2.5c-1.93 0-3.5 1.57-3.5 3.5v1.5h-2v3h2v8h3v-8h2.5l0.5-3h-3v-1.5c0-0.271 0.229-0.5 0.5-0.5z"/></svg>');
  width: 16px;
  height: 16px;
}
#page .top .icon-fb {
  width: 18px;
  height: 18px;
  display: inline-block;
  position: relative;
}
#page .top .icon-location:before {
  background-size: 100%;
  display: inline-block;
  content: "";
  position: absolute;
  top: 8px;
  left: 8px;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="16" height="16" viewBox="0 0 16 16"><path fill="%23cfa55f" d="M8 0c-2.761 0-5 2.239-5 5 0 5 5 11 5 11s5-6 5-11c0-2.761-2.239-5-5-5zM8 8c-1.657 0-3-1.343-3-3s1.343-3 3-3 3 1.343 3 3-1.343 3-3 3z"/></svg>');
  width: 30px;
  height: 30px;
}
@media (min-width: 769px) {
  #page .top nav.menu1 .mobile-nav {
    display: none;
  }
}

@media (max-width: 768px) {
  #page .top .l-container {
    height: 60px;
  }
  #page.sticky .top .l-container {
    margin: -60px auto 0 auto;
  }
  #page .top .logo img {
    height: 40px;
  }
  #page.sticky .top .logo img {
    height: 40px;
  }
  #page .top .e-contact:first-child {
    display: none;
  }
  #page .top nav.menu1 > ul {
    display: none;
  }
}

@media (max-width: 430px) {

  #page .top .logo img {
    height: 30px;
  }
  #page.sticky .top .logo img {
    height: 30px;
  }
  #page .top .icon-phone {
    visibility: hidden;
  }
}



/* 14782/_0 */ 

#page .cnt-r.cnt14782 {
  margin: 80px auto 0px auto;
  max-width: 100%;
}


/* 14783/_0 */ 

#page .cnt-r .sub.cnt14783 {
  max-width: 1200px;
  margin: 0px auto;
  padding: 0px 20px;
}


/* text14785/show_0 */ 

#page .mainText {
  padding: 0;
}
#page .mainText h2 {
  margin: 0px 0px 30px 0px;
}
#page .mainText h2:after {
  left: 0;
  margin: 0 0 0 0px;
}
#page .mainText .row {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-content: stretch;
  align-content: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
}
#page .mainText .l-text {
  -webkit-flex: 0 1 60%;
  flex: 0 1 60%;
  padding: 0px 0px 0px 50px;
}
#page .mainText figure {
  -webkit-flex: 0 1 40%;
  flex: 0 1 40%;
  position: relative;
}
#page .mainText img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
#page .mainText ul.list li:before {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="16" height="16" viewBox="0 0 16 16"><path fill="%23ffffff" d="M2 2h12v12h-12z"/></svg>');
  background-size: 100%;
  width: 8px;
  height: 8px;
  display: inline-block;
  content: "";
  position: absolute;
  top: 6px;
  left: 0px;
}
@media (max-width: 767px) {
  #page .mainText h2 {
    margin: 30px 0px 30px 0px;
  }
  #page .mainText .l-text {
    -webkit-flex: 0 1 100%;
    flex: 0 1 100%;
    padding: 0px 20px 30px 20px;
  }
  #page .mainText figure {
    -webkit-flex: 0 1 100%;
    flex: 0 1 100%;
    height: 300px;
  }
}



/* 14798/_0 */ 

#page .cnt-r .sub.cnt14798 {
  background: transparent;
  background-color: #f7f7f7;
  margin: 80px 0px 0px 0px;
}


/* text14800/show_0 */ 

#page .mainIcons {
  text-align: left;
  margin: 0px auto 0 auto;
  padding: 30px 20px 80px 20px;
  max-width: 1200px;
}
#page .mainIcons .container {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin: 0 0 -30px -30px;
}
#page .mainIcons .col {
  flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  -webkit-flex-basis: 50%;
  padding: 0 0 30px 30px;
}
#page .mainIcons .l-item {
  padding: 20px 20px 20px 90px;
  position: relative;
  background: transparent;
  background-color: #ffffff;
}
#page .mainIcons h3 {
  margin: 10px 0px 20px 0px;
}
#page .mainIcons .e-Counter {
  width: 50px;
  height: 50px;
  line-height: 50px;
  background: transparent;
  background-color: #cfa55f;
  display: inline-block;
  border-style: solid solid solid solid;
  border-width: 0px 0px 0px 0px;
  border-radius: 25px 25px 25px 25px;
  font-size: 22px;
  font-weight: 800;
  color: #ffffff;
  text-align: center;
  position: absolute;
  top: 17px;
  left: 20px;
}
#page .mainIcons a.link {
  margin: 0px;
}
#page .mainIcons h2 {
  text-align: center;
}
#page .mainIcons div.text {
  text-align: center;
  margin: 0px 0px 40px 0px;
}
@media (max-width: 767px) {
  #page .mainIcons .col {
    flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
  }
}



/* 14779/_0 */ 

#page .cnt-r .sub.cnt14779 {
  max-width: 1400px;
  margin: 0px auto;
}


/* slider14781/show_0 */ 

#page .slider .bx-pager-link {
  text-decoration: none!important;
}
#page .slider .bx-controls {
  width: 100%;
  z-index: 999;
}
#page .slider .bx-controls .bx-pager {
  width: auto!important;
}
#page .slider .bx-controls-direction a {
  position: absolute!important;
}
#page .slider .bx-next {
  width: 40px;
  height: 40px;
  border-style: solid solid solid solid;
  border-width: 2px 2px 2px 2px;
  border-radius: 25px 25px 25px 25px;
  top: 50%;
  right: 20px;
  position: absolute;
  border-color: #ffffff #ffffff #ffffff #ffffff;
}
#page .slider .bx-next:hover {
  border-style: solid solid solid solid;
  border-width: 2px 2px 2px 2px;
  border-color: #666666 #666666 #666666 #666666;
  border-radius: 25px 25px 25px 25px;
}
#page .slider .bx-next:before {
  background-size: contain;
  width: 20px;
  height: 20px;
  content: "";
  position: absolute;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="512" height="512" viewBox="0 0 512 512"><title>ionicons-v5-a</title><polyline points="268 112 412 256 268 400" style="fill:none;stroke:%23ffffff;stroke-linecap:square;stroke-miterlimit:10;stroke-width:48px"/><line x1="392" y1="256" x2="100" y2="256" style="fill:none;stroke:%23ffffff;stroke-linecap:square;stroke-miterlimit:10;stroke-width:48px"/></svg>');
  top: 8px;
  left: 8px;
}
#page .slider .bx-prev {
  width: 40px;
  height: 40px;
  border-style: solid solid solid solid;
  border-width: 2px 2px 2px 2px;
  border-radius: 25px 25px 25px 25px;
  top: 50%;
  left: 20px;
  position: absolute;
  border-color: #ffffff #ffffff #ffffff #ffffff;
}
#page .slider .bx-prev:hover {
  border-style: solid solid solid solid;
  border-width: 2px 2px 2px 2px;
  border-color: #666666 #666666 #666666 #666666;
  border-radius: 25px 25px 25px 25px;
}
#page .slider .bx-prev:before {
  background-size: contain;
  width: 20px;
  height: 20px;
  content: "";
  position: absolute;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="512" height="512" viewBox="0 0 512 512"><title>ionicons-v5-a</title><polyline points="244 400 100 256 244 112" style="fill:none;stroke:%23ffffff;stroke-linecap:round;stroke-linejoin:round;stroke-width:48px"/><line x1="120" y1="256" x2="412" y2="256" style="fill:none;stroke:%23ffffff;stroke-linecap:round;stroke-linejoin:round;stroke-width:48px"/></svg>');
  top: 8px;
  left: 8px;
}
#page .slider .bx-wrapper img {
  z-index: 1;
  margin: 0 auto;
  position: relative;
  min-height: 350px!important;
  object-fit: cover;
}
#page .slider .bx-wrapper li:before {
  left: 0px;
  right: 0px;
  position: absolute;
  background: rgba(0,0,0,0.5);
  bottom: 0px;
  top: 0px;
  content: '';
  z-index: 2;
}
#page .slider header {
  color: #ffffff;
  position: absolute;
  z-index: 9;
  top: 50%;
  left: 50%;
  right: 0px;
  -webkit-transform: translate(0, -50%);
  transform: translate(-50%, -50%);
  padding: 0px 20px;
  max-width: 800px;
  width: 100%;
}
#page .slider img {
  width: 100%;
}
#page .slider h1 {
  font-size: 46px;
  color: #ffffff;
  text-align: center;
  letter-spacing: 2px;
  margin: 0px 0px 20px 0px;
  text-transform: uppercase;
}
#page .slider header p {
  font-size: 17px;
  font-weight: normal;
  color: ;
  text-align: center;
  letter-spacing: 1px;
  line-height: 1.5em;
}
#page .slider .bx-pager {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  bottom: 15px;
}
#page .slider .bx-pager a {
  background: transparent;
  background-color: RGBA(255,255,255,0.5);
  width: 20px;
  height: 6px;
  margin: 0px 5px;
}
#page .slider .bx-pager a.active {
  background: transparent;
  background-color: #666666;
}
#page .slider {
  text-align: center;
}
#page .slider a.btn {
  margin: 40px 0px 0px 0px;
}
@media (max-width: 767px) {
  #page .slider .bx-controls-direction {
    display: none;
  }
  #page .slider header h1 {
    font-size: 32px;
  }
  #page .slider a.btn {
    display: none;
  }
}

@media (max-width: 600px) {
  @media (max-width: 479px) {
    display: none;
  }
  #page .slider h1 {
    font-size: 24px;
  }
  #page .slider header p {
    font-size: 15px;
  }
}



/* 14801/_0 */ 

#page .cnt-r.cnt14801 {
  margin: 80px auto 0 auto;
  max-width: 100%;
  background: transparent;
  background-color: #4a463f;
}
#page.p1602 .cnt-r.cnt14801 {
  margin: 0px auto 0 auto;
}


/* 14802/_0 */ 

#page .cnt-r .sub.cnt14802 {
  max-width: 1200px;
  margin: 0px auto;
}


/* footer14804/show_0 */ 

#page .footer {
  padding: 30px 20px;
  color: #cfcfcf;
  line-height: 1.5em;
}
#page .footer p {
  margin: 10px 0;
}
#page .footer .label {
  width: 60px;
}
#page .footer .l-contact1 {
  float: left;
  width: 33%;
}
#page .footer .l-contact2 {
  float: left;
  width: 33%;
  line-height: 1.7em;
}
#page .footer .l-create {
  float: right;
  font-size: 12px;
}
#page .footer h4 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  margin: 0px 0px 20px 0px;
  line-height: 1.2em;
}
#page .footer .l-media {
  width: 33%;
  float: right;
  text-align: right;
}
#page .footer .l-copy {
  width: 50%;
  float: left;
  clear: both;
  font-size: 12px;
}
#page .footer hr {
  margin: 20px 0px;
  border-style: solid solid solid solid;
  border-width: 0px 0px 0px 0px;
  border-radius: 0 0 0 0;
  height: 1px;
  background: transparent;
  background-color: RGBA(255,255,255,0.1);
  clear: both;
  float: left;
  width: 100%;
}
#page .footer .icon-fb {
  opacity: 0.6;
}
#page .footer .icon-fb:hover {
  opacity: 1;
}
#page .footer .icon-fb:before {
  background-size: contain;
  width: 24px;
  height: 24px;
  content: "";
  position: absolute;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" id="Layer_1" data-name="Layer 1" viewBox="0 0 512 512"><path d="M480,257.35c0-123.7-100.3-224-224-224s-224,100.3-224,224c0,111.8,81.9,204.47,189,221.29V322.12H164.11V257.35H221V208c0-56.13,33.45-87.16,84.61-87.16,24.51,0,50.15,4.38,50.15,4.38v55.13H327.5c-27.81,0-36.51,17.26-36.51,35v42h62.12l-9.92,64.77H291V478.66C398.1,461.85,480,369.18,480,257.35Z" fill-rule="evenodd" fill="%23ffffff"/></svg>');
  top: 0px;
  left: 0px;
}
#page .footer .icon-insta {
  margin: 0px 10px 0px 10px;
  opacity: 0.6;
}
#page .footer .icon-insta:hover {
  opacity: 1;
}
#page .footer .icon-insta:before {
  background-size: contain;
  width: 24px;
  height: 24px;
  content: "";
  position: absolute;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="512" height="512" viewBox="0 0 512 512"><title>ionicons-v5_logos</title><path fill="%23ffffff" d="M349.33,69.33a93.62,93.62,0,0,1,93.34,93.34V349.33a93.62,93.62,0,0,1-93.34,93.34H162.67a93.62,93.62,0,0,1-93.34-93.34V162.67a93.62,93.62,0,0,1,93.34-93.34H349.33m0-37.33H162.67C90.8,32,32,90.8,32,162.67V349.33C32,421.2,90.8,480,162.67,480H349.33C421.2,480,480,421.2,480,349.33V162.67C480,90.8,421.2,32,349.33,32Z"/><path fill="%23ffffff" d="M377.33,162.67a28,28,0,1,1,28-28A27.94,27.94,0,0,1,377.33,162.67Z"/><path fill="%23ffffff" d="M256,181.33A74.67,74.67,0,1,1,181.33,256,74.75,74.75,0,0,1,256,181.33M256,144A112,112,0,1,0,368,256,112,112,0,0,0,256,144Z"/></svg>');
  top: 0px;
  left: 0px;
}
#page .footer .icon-yt {
  opacity: 0.6;
}
#page .footer .icon-yt:hover {
  opacity: 1;
}
#page .footer .icon-yt:before {
  background-size: contain;
  width: 24px;
  height: 24px;
  content: "";
  position: absolute;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="16" height="16" viewBox="0 0 16 16"><path fill="%23ffffff" d="M15.841 4.8c0 0-0.156-1.103-0.637-1.587-0.609-0.637-1.291-0.641-1.603-0.678-2.237-0.163-5.597-0.163-5.597-0.163h-0.006c0 0-3.359 0-5.597 0.163-0.313 0.038-0.994 0.041-1.603 0.678-0.481 0.484-0.634 1.587-0.634 1.587s-0.159 1.294-0.159 2.591v1.213c0 1.294 0.159 2.591 0.159 2.591s0.156 1.103 0.634 1.588c0.609 0.637 1.409 0.616 1.766 0.684 1.281 0.122 5.441 0.159 5.441 0.159s3.363-0.006 5.6-0.166c0.313-0.037 0.994-0.041 1.603-0.678 0.481-0.484 0.637-1.588 0.637-1.588s0.159-1.294 0.159-2.591v-1.213c-0.003-1.294-0.162-2.591-0.162-2.591zM6.347 10.075v-4.497l4.322 2.256-4.322 2.241z"/></svg>');
  top: 0px;
  left: 0px;
}
#page .footer .icon-phone:before {
  background-size: contain;
  width: 18px;
  height: 18px;
  content: "";
  position: absolute;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="16" height="16" viewBox="0 0 16 16"><path fill="%23919191" d="M11 10c-1 1-1 2-2 2s-2-1-3-2-2-2-2-3 1-1 2-2-2-4-3-4-3 3-3 3c0 2 2.055 6.055 4 8s6 4 8 4c0 0 3-2 3-3s-3-4-4-3z"/></svg>');
  top: 0px;
  left: 0px;
}
#page .footer .icon-phone {
  width: 18px;
  height: 18px;
  margin: 0px 3px 0px 0px;
  vertical-align: -4px;
}
#page .footer .icon-email:before {
  background-size: contain;
  width: 18px;
  height: 18px;
  content: "";
  position: absolute;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="512" height="512" viewBox="0 0 512 512"><title>ionicons-v5-o</title><path fill="%23919191" d="M424,80H88a56.06,56.06,0,0,0-56,56V376a56.06,56.06,0,0,0,56,56H424a56.06,56.06,0,0,0,56-56V136A56.06,56.06,0,0,0,424,80Zm-14.18,92.63-144,112a16,16,0,0,1-19.64,0l-144-112a16,16,0,1,1,19.64-25.26L256,251.73,390.18,147.37a16,16,0,0,1,19.64,25.26Z"/></svg>');
  top: 0px;
  left: 0px;
}
#page .footer .icon-email {
  margin: 0px 3px 0px 0px;
  width: 18px;
  height: 18px;
  vertical-align: -4px;
}
#page .footer .icon-location:before {
  background-size: contain;
  width: 18px;
  height: 18px;
  content: "";
  position: absolute;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="16" height="16" viewBox="0 0 16 16"><path fill="%23919191" d="M8 0c-2.761 0-5 2.239-5 5 0 5 5 11 5 11s5-6 5-11c0-2.761-2.239-5-5-5zM8 8c-1.657 0-3-1.343-3-3s1.343-3 3-3 3 1.343 3 3-1.343 3-3 3z"/></svg>');
  top: 0px;
  left: 0px;
}
@media (max-width: 767px) {
  #page .footer .l-contact1 {
    width: 50%;
  }
  #page .footer .l-contact2 {
    width: 50%;
  }
  #page .footer .l-media {
    width: 100%;
    margin: 20px 0 0 0;
    text-align: left;
  }
}

@media (max-width: 550px) {
  #page .footer .l-contact1 {
    float: none;
    width: 100%;
  }
  #page .footer .l-contact2 {
    float: none;
    width: 100%;
    margin: 30px 0 0 0;
  }
}

@media (max-width: 479px) {
  #page .footer .l-copy {
    clear: both;
    float: none;
    width: 100%;
    text-align: center;
  }
  #page .footer .l-create {
    clear: both;
    float: none;
    width: 100%;
    text-align: center;
  }
}


